### Function

# Gimp context_set_brush

since: 2.2

#### Declaration [src]

    gboolean
    gimp_context_set_brush (
      GimpBrush* brush
    )

#### Description [src]

Set the active brush.

Sets the active brush in the current context. The brush will be used in subsequent paint and stroke operations. Returns an error when the brush data was uninstalled since the brush object was created.

Available since: 2.2

#### Parameters

`brush`

  Type: `GimpBrush`

  The brush.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.